/*--------------------------------------------*/
/*  Dor_ca_master.css                         */
/*  Version 1.20                              */
/* Last Updated 11/18/2010                    */
/*                                            */
/*  Variation of Master template styles       */
/*--------------------------------------------*/

 /*  #navigation li ul {
 display: none; /* Hide sublists */
 /*  width:627px; /* 800 - 10, IE needs this to be fixed width */
 /*  top: 10px; /* moves the sublist below main list */
 /*  left: 0px;
 /* } */


#map_canvas {
	border-width: 2px;
	border-color: #000099;
	border-style: solid;
	margin: 20px 10px 10px 0px;
}

#fac_info {
	height: 300px;
	width: 310px;
	margin-top:20px;
	color: #000099;
	border-width: 2px;
	border-color: #000099;
	border-style: solid;
}

#amenities_cng_header {
	width:624px;
	height:26px; 
	text-align:center; 
	padding:4px 0px 14px 0px; 
	background-color:#3366CC; 
	border-bottom-width: 2px;
	border-bottom-color: #000099;
	border-bottom-style: solid;
	font-size:16px; 
	font-family:"Times New Roman", Times, serif; 
	font-weight:bolder;
	z-index:-1; 
	color:#FFFFFF;
}

#amenities_cng_table {
	border-width: 2px;
	border-color: #000099;
	border-style: solid;
	font-size:16px; 
	font-family:"Times New Roman", Times, serif; 
	width:624px;
	z-index:1;
	font-weight:bold;
	color: #000099;
}

/*---------------------------------------------*/
/*  For Print                                  */
/*---------------------------------------------*/

@media print{

 #navigation, #heading div, #footer div { /* Hides the nav, search and footer */
  display:none;
 }

 #heading, #navigation, #main_content_1, #footer {
  min-width:inherit;
 }

 .column_inner {
  display:inline; /* Needed for FF */
 }
}
